

.naicker{
    width: 80%;
    margin: auto;
}

.naicker-pic{
    height: 500px;
    width: 40%;
    margin: auto;
    padding: 40px;
}

.naicker-content{
    padding: 20px;
}

.naicker-content p{
    font-family: 'Times New Roman', Times, serif;
}

/* ========== Responsive Section ============= */
@media (max-width: 992px){
    .naicker-pic{
        height: 300px;
    }
}